/* Bundle name */
"CFBundleName" = "Elpass";

/* (No Comment) */
"Elpass Export Items" = "Elpass 导出项目";

/* (No Comment) */
"Elpass Vault Backup" = "Elpass 数据库备份";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "通过 Apple Script 获取浏览器 URL。";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Surge Networks Inc. All rights reserved.";

